Bug 1292807 - mediawiki-1.26.2 is available
mediawiki-1.26.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Cronenworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 07:14 EST by Upstream Release Monitoring
Modified: 2016-01-07 22:26 EST (History)
2 users (show)

See Also:
Fixed In Version: mediawiki-1.26.2-1.fc23 mediawiki-1.26.2-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-02 17:20:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.26.1 (#1292807) (985 bytes, patch)
2015-12-18 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.26.2 (#1292807) (985 bytes, patch)
2015-12-21 19:27 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-18 07:14:32 EST
Latest upstream release: 1.26.1
Current version/release in rawhide: 1.26.0-1.fc24
URL: http://www.mediawiki.org/wiki/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-18 07:16:25 EST
Created attachment 1107110 [details]
[patch] Update to 1.26.1 (#1292807)
Comment 2 Upstream Release Monitoring 2015-12-18 07:24:44 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12236518
Comment 3 Upstream Release Monitoring 2015-12-21 19:25:36 EST
Latest upstream release: 1.26.2
Current version/release in rawhide: 1.26.0-1.fc24
URL: http://www.mediawiki.org/wiki/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-21 19:27:16 EST
Created attachment 1108541 [details]
[patch] Update to 1.26.2 (#1292807)
Comment 5 Upstream Release Monitoring 2015-12-21 19:32:17 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12275391
Comment 6 Upstream Release Monitoring 2015-12-23 10:18:44 EST
mooninite's mediawiki-1.26.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707164
Comment 7 Fedora Update System 2015-12-23 10:33:01 EST
mediawiki-1.26.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5567dd228a
Comment 8 Fedora Update System 2015-12-23 10:37:40 EST
mediawiki-1.26.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-56543978e8
Comment 9 Fedora Update System 2015-12-24 20:57:57 EST
mediawiki-1.26.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5567dd228a
Comment 10 Fedora Update System 2015-12-30 15:57:04 EST
mediawiki-1.26.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-56543978e8
Comment 11 Fedora Update System 2016-01-02 17:20:37 EST
mediawiki-1.26.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-07 22:26:47 EST
mediawiki-1.26.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.